* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font: 400 16px 'Roboto', sans-serif;
}

a img {
  border: none;
}

a {
  font: 400 16px 'Roboto', sans-serif;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

*:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

.container {
  width: 1180px;
  margin: 0 auto;
}

ul {
  list-style-type: none;
}

.h2_st {
  color: #363e44;
  font-size: 60px;
  font-weight: 100;
  text-align: center;
  line-height: 1;
}

/*  Start  */

.top_block_wrap {
  background: url(../images/top_block.jpg) no-repeat bottom center;
  background-size: cover;
  padding-bottom: 30px;
  margin-top: -20px;
}

.top_block_in {
  min-height: 598px;
  position: relative;
  color: #363e44;
  padding-bottom: 30px;
}

.top_block {
  float: left;
  width: 54%;
  position: absolute;
  left: 0;
  top: 15px;
  margin-top: 60px;
  padding-bottom: 30px;
  z-index:100;
}

.top_block_in h1 {
  font-family: 'Roboto', sans-serif;
  font-size: 53px;
  font-weight: 100;
  padding-bottom: 47px;
  line-height: 1;
}

.top_block ul li {
  font-size: 18px;
  padding-left: 7px;
  margin-bottom: 22px;
  list-style-image: url(../images/point-list.png);
  line-height: 1.2;
  max-width: 517px;
}

.top_block a {
  padding: 16px 61px;
  color: #fff;
  font-size: 22px;
  background-color: #886fd7;
  border-radius: 3px;
  display: inline-block;
  margin: 33px auto;
  text-align: center;
  cursor: pointer;
}

.top_block a:hover {
  background: #7660b9;
}

.top_block_img {
  height: 100%;
  width: 45%;
  position: absolute;
  right: 0;
  bottom: 30px;
  z-index: 0;
  background-image: url(../images/imac.png);
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
}

.top_block_img img {
  width: 100%;
  z-index: 0;
}

.advan {
  padding: 84px 0 78px;
}

.advan_item {
  float: left;
  width: 25%;
  text-align: center;
  color: #363e44;
}

.advan_item h2 {
  font-size: 24px;
  line-height: 1;
  font-weight: 500;
  padding: 13px 45px 19px;
}

.advan_item p {
  color: #5f5e5e;
  font-weight: 300;
  padding: 0 20px;
}

.index_cap_wrap {
  background: #f4f4f4;
  border-top: 1px solid #dcdddf;
  border-bottom: 1px solid #dcdddf;
  padding: 73px 0 93px;
}

.index_cap h2 {
  margin-bottom: 70px;
}

.index_cap_item > div {
  width: 46%;
  float: left;
}

.index_cap_img {
  float: right;
  width: 50%;
  padding-left: 30px;
}

.index_cap_img img {
  max-width: 100%;
  display: inline-block;
}

.index_cap_descr h3 {
  color: #363e44;
  font-weight: 500;
  font-size: 30px;
  margin-bottom: 10px;
}

.index_cap_item .index_cap_descr2 {
  margin-top: 39px;
}

.index_cap_item .index_cap_descr3 {
  margin-top: 54px;
}

.index_cap_item .index_cap_descr5 {
  margin-top: 16px;
}

.index_cap_item .index_cap_descr6 {
  margin-top: 50px;
}

.index_cap_descr p {
  color: #5f5e5e;
  font-size: 18px;
  font-weight: 300;
}

.index_cap_descr {
  text-align: right;
  margin-top: 30px;
  padding-left: 50px;
  margin-bottom: 53px;
}


.index_cap_items_reverse .index_cap_descr {
  float: right;
  text-align: left;
  padding-left: 0;
  width: 54%;
  padding-right: 140px;
}

.index_cap_items_reverse .index_cap_img {
  text-align: right;
  padding-right: 40px;
  padding-left: 0;
}

.index_cap_link {
  text-align: center;
  margin-top: 47px;
}

.index_cap_link a {
  color: #694fba;
  font-size: 22px;
  padding: 14px 41px;
  border: 2px solid #694fba;
  border-radius: 3px;
}

.index_cap_link a:hover {
  background: #694fba;
  color: #fff;
}

.connect_wrap {
  padding: 73px 0;
}

.connect h2 {
  margin-bottom: 80px;
}

.connect_items {
  position: relative;
}

.connect_item {
  float: left;
  width: 50%;
  padding: 0 40px 0 100px;
  text-align: right;
  margin-top: 15px;
  color: #363e44;
}

.connect_item img {
  max-width: 100%;
  margin: 0 48px 18px 0;
  height: 109px;
}

.connect_item_right {
  text-align: left;
  padding: 0 100px 0 40px;
}

.connect_item_right img {
  margin: 0 0 18px 49px;
}

.connect_item h3 {
  margin: 10px 0 15px;
  font-size: 24px;
}

.connect_separ {
  position: absolute;
  left: 50%;
  width: 28px;
  height: 292px;
  margin-left: -14px;
  top: 0;
}

.connect_yellow {
  margin-top: 70px;
  padding: 70px 0 72px;
  background: url(../images/connect_mod.jpg) no-repeat left top;
  background-size: cover;
}

.connect_eyllow_descr {
  float: right;
  width: 54%;
  padding-right: 50px;
  font-weight: 300;
}

.connect_eyllow_descr h3 {
  font-size: 30px;
  color: #363e44;
  margin-bottom: 35px;
  font-weight: 300;
}

.connect_eyllow_descr p {
  color: #5f5e5e;
  font-size: 18px;
  margin-bottom: 15px;
}

.connect_btn {
  margin-top: 44px;
}

.connect_btn a,
.variations a,
.for_whom a {
  color: #694fba;
  font-size: 22px;
  font-weight: 400;
  border: 2px solid #694fba;
  border-radius: 2px;
  display: inline-block;
  padding: 13px 35px;
  cursor: pointer;
}

.connect_btn a:hover,
.variations a:hover,
.for_whom a:hover {
  background: #694fba;
  color: #fff;
}

.connect_btn > div {
  display: inline-block;
  color: #5f5e5e;
  vertical-align: middle;
  margin-left: 38px;
}

.connect_btn > div span {
  font-size: 14px;
  font-weight: 700;
}

.connect_btn > div p {
  font-size: 40px;
  line-height: 1;
  font-weight: 700;
}

.variations {
  text-align: center;
}

.variations h2 {
  margin-bottom: 67px;
  line-height: 1;
}

.variations table {
  border: 3px solid #e1e2e4;
  border-collapse: collapse;
  width: 100%;
  color: #363e44;
}

.variations table tr td {
  height: 76px;
  border-right: 1px solid #e1e2e4;
  border-bottom: 1px solid #e1e2e4;
}

.variations table tr td:first-child {
  width: 26.5%;
  padding-left: 36px;
  text-align: left;
}

.variations table tr.table_top td {
  border-bottom: 3px solid #e1e2e4;
  border-right: 1px solid #e1e2e4;
  background: #f4f4f4;
  height: 109px;
  width: 12%;
}

.variations a {
  margin: 70px 0 80px;
}

.main_advan_wrap {
  background: #f4f4f4;
  border: 1px solid #e1e2e4;
  text-align: center;
}

.main_advan h2 {
  padding-top: 74px;
}

.main_advan p {
  color: #5f5e5e;
  font-weight: 300;
  font-size: 18px;
  margin: 36px 0 75px;
  padding: 0 218px;
}

.main_advan img {
  max-width: 100%;
}

.for_whom_wrap {
  padding: 70px 0 83px;
  text-align: center;
}

.for_whom_wrap h2 {
  margin-bottom: 63px;
}

.for_whom_item {
  text-align: left;
  float: left;
  width: 50%;
  margin-bottom: 30px;
}

.for_whom_item img,
.for_whom_item p {
  display: inline-block;
  vertical-align: middle;
}

.for_whom_item p {
  margin-left: 20px;
  max-width: 70%;
  color: #363e44;
}

.for_whom a {
  margin-top: 52px;
  padding: 13px 56px;
}

.screens_wrap {
  padding: 77px 0 67px;
  border-top: 1px solid #e1e2e4;
  border-bottom: 1px solid #e1e2e4;
  background: #f4f4f4;
}

.screens_wrap h2 {
  margin-bottom: 58px;
}

.screen_item {
  float: left;
  width: 32%;
  margin: 0 2% 2% 0;
  position: relative;
  border: 5px solid #ccc;
}

.screen_item img {
  max-width: 100%;
  vertical-align: bottom;
}

.screen_item:nth-child(3n) {
  margin-right: 0;
}

.screen_hide {
  display: block;
  opacity: 0;
  transition: .2s;
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  bottom: -1px;
  background-color: rgba(253, 220, 56, 0.75);
  text-align: center;
}

.screen_hide img {
  display: inline-block;
  vertical-align: middle;
}

.screen_hide:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.screen_item:hover .screen_hide {
  opacity: 1;
}

.demo_vers_wrap {
  padding: 67px 0 77px;
  text-align: center;
}

.demo_vers > p {
  padding: 30px 0 63px;
  color: #5f5e5e;
  font-size: 18px;
  font-weight: 300;
}

.demo_vers > a {
  color: #fff;
  font-size: 22px;
  background-color: #886fd7;
  border-radius: 3px;
  padding: 17px 30px;
  display: inline-block;
}

.demo_vers > a:hover {
  background: #7c68be;
}

.demo_items {
  margin-top: 80px;
}

.demo_item {
  float: left;
  width: 32%;
  margin: 0 2% 0 0;
  text-align: left;
  padding: 35px 41px 40px;
  background: #fddc38;
}

.demo_item:last-child {
  margin-right: 0;
}

.demo_item h3 {
  color: #363e44;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 39px;
}

.demo_item p {
  font-size: 18px;
  color: #5f5e5e;
  font-weight: 300;
  min-height: 190px;
  line-height: 1.4;
}

.demo_item a {
  display: inline-block;
  color: #694fba;
  font-size: 17px;
  padding: 8px 24px;
  border: 2px solid #694fba;
  border-radius: 3px;
}

.demo_item a:hover {
  background: #694fba;
  color: #fff;
}

@media screen and (max-width: 1200px) {
  .container {
    width: 970px;
  }
  .top_block_img {
    width: 54%;
  }
  .advan_item h2 {
    padding: 13px 42px 19px;
  }
  .index_cap_items_reverse .index_cap_descr {
    padding-right: 126px;
  }
  .index_cap_descr {
    padding-left: 10px;
  }
  .index_cap_item .index_cap_descr6 {
    margin-top: 9px;
  }
  .connect_item {
    padding-left: 20px;
  }
  .connect_item_right {
    padding-left: 40px;
  }
  .connect_yellow {
    background: #fddc38;
  }
  .connect_eyllow_descr {
    width: 55%;
    margin: 0 auto;
    text-align: center;
    float: none;
    padding-right: 0;
  }
  .connect_btn > div {
    margin: 20px 0 0 0;
  }
  .demo_item {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 997px) {
  .container {
    width: 750px;
  }
  .top_block {
    margin-top: 33px;
  }
  .advan_item {
    width: 50%;
    margin-bottom: 30px;
  }
  .index_cap_items_reverse .index_cap_descr {
    padding-right: 10px;
  }
  .index_cap_item .index_cap_descr2 {
    margin-top: -14px;
  }
  .index_cap_item .index_cap_descr3 {
    margin-top: 12px;
  }
  .index_cap_item .index_cap_descr5 {
    margin-top: -8px;
  }
  .index_cap_item .index_cap_descr6 {
    margin-top: -12px;
  }
  .connect_eyllow_descr {
    width: 65%;
  }
  .variations table tr td:first-child {
    padding-left: 7px;
    width: 20%;
    padding-right: 3px;
  }
  .variations table tr.table_top td {
    width: 13%;
    padding: 0 4px;
  }
  .for_whom_item {
    width: 100%;
  }
  .demo_item {
    padding-left: 12px;
    padding-right: 12px;
  }
  .demo_item p {
    font-size: 16px;
  }
  .demo_item h3 {
    font-size: 24px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    width: 95%;
  }
  .top_block_img {
    display: none;
  }
  .top_block {
    width: 100%;
    position: inherit;
  }
  .top_block h1 {
    font-size: 51px;
    text-align: center;
  }
  .top_block ul li {
    text-align: left;
  }
  .top_block_in {
    min-height: auto;
    padding-bottom: 30px;
    text-align: center;
  }
  .top_block_in a {
    display: inline-block;
    margin-bottom: 30px;
  }
  .advan_item {
    width: 100%;
  }
  .index_cap_items_reverse .index_cap_descr,
  .index_cap_items_reverse .index_cap_img,
  .index_cap_descr,
  .index_cap_img {
    width: 100%!important;
    float: none;
    margin: 0 0 30px 0!important;
    padding: 0;
    text-align: center;
  }
  .h2_st {
    font-size: 35px;
  }
  .connect_item {
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    padding: 0;
  }
  .connect_separ {
    display: none;
  }
  .connect_item img {
    margin: 0 0 20px 0!important;
    height: auto;
    max-width: 100%;
  }
  .connect_eyllow_descr {
    width: 100%;
    padding: 0 15px;
  }
  .variations table tr td {
    display: none;
  }
  .variations table tr td:first-child{
    display: block;
    width: 100%;
    border: none;
    text-align: center;
  }
  .variations table  {
    border: none;
  }
  .variations table tr:first-child td:first-child {
    display: none;
  }
  .variations a {
    margin-top: 20px;
  }
  .main_advan p {
    padding: 0;
  }
  .screens_wrap {
    display: none;
  }
  .demo_item {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }
  .demo_item p {
    min-height: 0;
    margin-bottom: 20px;
  }
  .demo_item h3 {
    margin-bottom: 20px;
  }
  .advan {
    padding: 51px 0 30px;
  }
  .index_cap_descr h3 {
    font-size: 24px;
  }
  .variations table tr td {
    height: 52px;
  }
  .for_whom_wrap {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 450px) {
  .top_block h1 {
    font-size: 37px;
  }
  .index_cap_descr h3 {
    font-size: 20px;
  }
  .index_cap_link a {
    font-size: 17px;
    padding: 14px 27px;
  }
  .connect_item h3 {
    font-size: 21px;
  }
  .connect_btn a, .variations a, .for_whom a {
    font-size: 17px;
  }
  .for_whom_item p {
    max-width: 100%;
    margin: 15px 0;
  }
  .for_whom_item {
    text-align: center;
  }
  .for_whom a {
    margin-top: 8px;
  }
  .h2_st {
    font-size: 32px;
  }
}
